using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace тест
{
    public partial class testirovanie : Form
    {
        int v1;
        int v2;
        int v3;
        int v4;
        int v5;

        Form1 form1;
        public testirovanie()
        {
            InitializeComponent();
        }

        private void testirovanie_FormClosed(object sender, FormClosedEventArgs e)
        {
            Application.Exit();
        }

        private void radioButton1_CheckedChanged(object sender, EventArgs e)
        {
            if (radioButton1.Checked == false)
            {
                if (radioButton2.Checked == true)
                {
                    if (radioButton3.Checked == false)
                    {
                        v1 = 1;
                    }
                    else { v1 = 0; }
                }
                else { v1 = 0; }

            }
            else { v1 = 0; }
        }

        private void radioButton2_CheckedChanged(object sender, EventArgs e)
        {
            if (radioButton1.Checked == false)
            {
                if (radioButton2.Checked == true)
                {
                    if (radioButton3.Checked == false)
                    {
                        v1 = 1;
                    }
                    else { v1 = 0; }
                }
                else { v1 = 0; }

            }
            else { v1 = 0; }
        }

        private void radioButton3_CheckedChanged(object sender, EventArgs e)
        {
            if (radioButton1.Checked == false)
            {
                if (radioButton2.Checked == true)
                {
                    if (radioButton3.Checked == false)
                    {
                        v1 = 1;
                    }
                    else { v1 = 0; }
                }
                else { v1 = 0; }

            }
            else { v1 = 0; }
        }

        private void button2_Click(object sender, EventArgs e)
        {

        }

        private void radioButton4_CheckedChanged(object sender, EventArgs e)
        {
            if (radioButton4.Checked == false)
            {
                if (radioButton6.Checked == true)
                {
                    if (radioButton5.Checked == false)
                    {
                        v2 = 1;
                    }
                    else { v2 = 0; }
                }
                else { v2 = 0; }

            }
            else { v2 = 0; }
        }


        private void radioButton6_CheckedChanged(object sender, EventArgs e)
        {
            if (radioButton4.Checked == false)
            {
                if (radioButton6.Checked == true)
                {
                    if (radioButton5.Checked == false)
                    {
                        v2 = 1;
                    }
                    else { v2 = 0; }
                }
                else { v2 = 0; }

            }
            else { v2 = 0; }
        }


        private void radioButton5_CheckedChanged(object sender, EventArgs e)
        {
            if (radioButton4.Checked == false)
            {
                if (radioButton6.Checked == true)
                {
                    if (radioButton5.Checked == false)
                    {
                        v2 = 1;
                    }
                    else { v2 = 0; }
                }
                else { v2 = 0; }

            }
            else { v2 = 0; }
        }

        private void label3_Click(object sender, EventArgs e)
        {

        }

        private void radioButton7_CheckedChanged(object sender, EventArgs e)
        {
            if (radioButton8.Checked == false)
            {
                if (radioButton7.Checked == true)
                {
                    if (radioButton9.Checked == false)
                    {
                        v3 = 1;
                    }
                    else { v3 = 0; }
                }
                else { v3 = 0; }

            }
            else { v3 = 0; }
        }

        private void radioButton9_CheckedChanged(object sender, EventArgs e)
        {
            if (radioButton8.Checked == false)
            {
                if (radioButton7.Checked == true)
                {
                    if (radioButton9.Checked == false)
                    {
                        v3 = 1;
                    }
                    else { v3 = 0; }
                }
                else { v3 = 0; }

            }
            else { v3 = 0; }
        }

        private void radioButton8_CheckedChanged(object sender, EventArgs e)
        {
            if (radioButton8.Checked == false)
            {
                if (radioButton7.Checked == true)
                {
                    if (radioButton9.Checked == false)
                    {
                        v3 = 1;
                    }
                    else { v3 = 0; }
                }
                else { v3 = 0; }

            }
            else { v3 = 0; }
        }
    }

}
